package com.thinker.bishi.saima;

import java.util.Scanner;

/**
 * @author lzh
 */
public class JiGuChuanHua {
    private static int count = 0;
    private static void chuanHua(int curr){

    }
    private static void main(){
        Scanner in = new Scanner(System.in);
        int n = in.nextInt();
        int m = in.nextInt();

    }
    public static void main(String[] args) {
        main();
    }
}
